Spotahome: Search
Search from Spotahome as JSON. 1 credit per successful call.
GET /v1/spotahome/search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
city | string | Required | Any |
country | string | Required | Any |
page | integer | Optional | Any |
min_price | integer | Optional | Any |
max_price | integer | Optional | Any |
type | string | Optional | rooms, apartments, studios, residences |
move_in | string | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/spotahome/search?city=madrid&country=spain" \
-H "X-API-Key: $API_KEY"